Change log for fullquottel package in Ubuntu

17 of 7 results
Published in groovy-release on 2020-05-03
Deleted in groovy-proposed (Reason: moved to Release)
fullquottel (0.1.4-1) unstable; urgency=medium

  * New upstream release. (No code changes.)
  * Verify OpenPGP signature of upstream tarball.
  * Use uscan version 4 in debian/watch.
  * Update years of packaging copyright.
  * Update Vcs-* fields.
  * Use HTTPS for several URLs.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Drop unnecessary dependency on dh-autoreconf.
  * Set bindnow linker flag in debian/rules.
  * Add superficial autopkgtest.

 -- gregor herrmann <email address hidden>  Sat, 02 May 2020 17:24:45 +0200
Superseded in groovy-release on 2020-05-03
Published in focal-release on 2020-03-22
Deleted in focal-proposed (Reason: moved to Release)
fullquottel (0.1.3-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <email address hidden>  Sun, 22 Mar 2020 16:41:06 +0100

Available diffs

Superseded in focal-release on 2020-03-22
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2018-04-04
Deleted in bionic-proposed (Reason: moved to release)
fullquottel (0.1.3-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:23:44 +0000
Superseded in bionic-release on 2018-04-04
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
fullquottel (0.1.3-1) unstable; urgency=low


  * Update Vcs-* headers.

  * New upstream release.
  * Drop manpage.patch, applied upstream.
  * debian/copyright: update formatting and copyright years.
  * Bump debhelper compatibility level to 9.
  * Set Standards-Version to 3.9.4 (no changes).
  * Switch from autotools-dev to dh-autoconf.

 -- gregor herrmann <email address hidden>  Sun, 05 May 2013 19:07:49 +0200

Available diffs

Superseded in saucy-release on 2013-05-06
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
fullquottel (0.1.2-2) unstable; urgency=low

  * Move upstream URL from the description to the new Homepage field
    (closes: #615342).
  * Change XS-Vcs-* fields to Vcs-*.
  * Change debian/copyright to the new machine-readable format.
  * Set Standards-Version to 3.9.1 (no changes).
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper 8; use the autotools-dev debhelper sequence in
    debian/rules.
  * Update my email address.
  * Split out the changes to the manpage into a proper patch.
  * Update doc-base sections.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:46:21 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
fullquottel (0.1.2-1) unstable; urgency=low

  * New upstream release (closes: #417186).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  26 Apr 2007 23:53:12 +0100
Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
fullquottel (0.1.1-6) unstable; urgency=low

  * Update to Standards-Version: 3.7.2 (no changes required).
  * Register documentation with doc-base.
  * Add watch file.

17 of 7 results